@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Instrument+Serif:ital@0;1&display=swap");
.p-result {
  width: 100%;
  min-height: var(--svh);
  display: block;
  position: relative;
  margin: 0 auto;
}
.p-result__header {
  display: block;
  position: relative;
}
.p-result__inner {
  display: block;
  position: relative;
  padding-bottom: 15rem;
}
@media screen and (max-width: 960px) {
  .p-result__inner {
    padding-bottom: 17.5rem;
  }
}
.p-result__back {
  width: 32rem;
  min-height: 6.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 1rem 5rem 1rem 6rem;
  margin: 9.6rem auto 0;
  color: var(--color-white);
  background: var(--gradient-blue);
  border-radius: 20rem;
}
@media screen and (max-width: 960px) {
  .p-result__back {
    width: 24rem;
    min-height: 4.8rem;
    margin-top: 4.7rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .p-result__back {
    transition: opacity 0.5s var(--ease_out);
  }
  .p-result__back:hover {
    opacity: 0.6;
  }
}
.p-result__back-text {
  display: block;
  position: relative;
  font-size: 1.6rem;
}
@media screen and (max-width: 960px) {
  .p-result__back-text {
    font-size: 1.2rem;
  }
}
.p-result__back-icon {
  width: 4.5rem;
  height: 4.5rem;
  display: block;
  position: absolute;
  top: 50%;
  left: 3.2rem;
  transform: translate(-50%, -50%);
  background: var(--color-white);
  border-radius: 50%;
}
@media screen and (max-width: 960px) {
  .p-result__back-icon {
    width: 3.2rem;
    height: 3.2rem;
    left: 2.4rem;
  }
}
.p-result__back-icon::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/result/arrow.png") no-repeat center/1.2rem auto;
}
.p-result__pagetop {
  width: 9.6rem;
  display: block;
  position: absolute;
  bottom: 2rem;
}
@media screen and (min-width: 961px) {
  .p-result__pagetop {
    right: 2rem;
  }
}
@media screen and (max-width: 960px) {
  .p-result__pagetop {
    width: 8.2rem;
    left: 50%;
    bottom: 1.9rem;
    transform: translate(-50%, 0);
  }
}
@media (hover: hover) and (pointer: fine) {
  .p-result__pagetop {
    transition: opacity 0.5s var(--ease_out);
  }
  .p-result__pagetop:hover {
    opacity: 0.6;
  }
}
.p-result__pagetop::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/result/btn_pagetop_frame.png") no-repeat center/contain;
  animation: rotate 30s linear infinite;
}

.p-result_hero {
  display: block;
  position: relative;
}
.p-result_hero__bg {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(4, 13rem);
  position: relative;
}
@media screen and (max-width: 960px) {
  .p-result_hero__bg {
    grid-template-rows: repeat(5, 6.5rem);
  }
}
.p-result_hero__bg-line {
  width: 100%;
  display: block;
  position: relative;
}
@media screen and (min-width: 961px) {
  .p-result_hero__bg-line:nth-child(5) {
    display: none;
  }
}
.p-result_hero__bg-line::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/result/header/header_img01.jpg") repeat-x 0 50%/232.1rem auto;
}
@media screen and (max-width: 960px) {
  .p-result_hero__bg-line::before {
    background-size: 116.05rem auto;
  }
}
@keyframes hero_loop {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: -232.1rem;
  }
}
.is-load .p-result_hero__bg-line::before {
  animation: hero_loop 60s linear infinite;
}
@media screen and (max-width: 960px) {
  .is-load .p-result_hero__bg-line::before {
    animation-duration: 120s;
  }
}
.p-result_hero__bg-line:nth-child(even)::before {
  animation-direction: reverse;
}

.p-result_hero__bg-line.--line1::before {
  background-image: url("../img/result/header/header_img01.jpg");
}

.p-result_hero__bg-line.--line2::before {
  background-image: url("../img/result/header/header_img02.jpg");
}

.p-result_hero__bg-line.--line3::before {
  background-image: url("../img/result/header/header_img03.jpg");
}

.p-result_hero__bg-line.--line4::before {
  background-image: url("../img/result/header/header_img04.jpg");
}

.p-result_hero__bg-line.--line5::before {
  background-image: url("../img/result/header/header_img05.jpg");
}

.p-result_hero__content {
  width: 100%;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-result_hero__title {
  width: 86.8%;
  max-width: 73rem;
  display: block;
  position: relative;
  margin: 0 auto;
}

.p-result_intro {
  width: 90%;
  display: block;
  position: relative;
  margin: 0 auto;
  padding: 9rem 0 7.4rem;
}
@media screen and (max-width: 960px) {
  .p-result_intro {
    padding: 4.4rem 0 3.6rem;
  }
}
.p-result_intro__lead {
  display: block;
  position: relative;
  font-size: 1.8rem;
  line-height: 1.8;
  letter-spacing: 0;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-result_intro__lead {
    font-size: 1.2rem;
    line-height: 1.9;
    letter-spacing: 0;
  }
}

.p-result_content {
  width: 90%;
  max-width: 108rem;
  display: block;
  position: relative;
  margin: 0 auto;
}
.p-result_content__header {
  display: block;
  position: relative;
  margin-bottom: 7.2rem;
}
@media screen and (max-width: 960px) {
  .p-result_content__header {
    margin-bottom: 4rem;
  }
}
.p-result_content__title {
  width: 100%;
  max-width: 44.7rem;
  display: block;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .p-result_content__title {
    max-width: 28rem;
  }
}
.p-result_content__total {
  width: 100%;
  display: block;
  position: relative;
  margin: -1rem auto 0;
  color: var(--color-blue);
}
@media screen and (max-width: 960px) {
  .p-result_content__total {
    margin-top: -0.6rem;
  }
}
.p-result_content__total-cap {
  display: block;
  position: relative;
  margin-bottom: 0.1rem;
  font-size: 1.8rem;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-result_content__total-cap {
    margin-bottom: 0.5rem;
    font-size: 1.3rem;
  }
}
.p-result_content__total-text {
  display: block;
  position: relative;
  left: 1rem;
  font-size: 2.8rem;
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-result_content__total-text {
    font-size: 2.4rem;
  }
}
.p-result_content__total-text span {
  font-size: 9.2rem;
  letter-spacing: -0.05rem;
  font-family: "Instrument Serif", "Noto Serif JP", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", "Noto Serif JP", serif;
  position: relative;
  top: 0.5rem;
  margin-right: 1rem;
}
@media screen and (max-width: 960px) {
  .p-result_content__total-text span {
    top: 0.1rem;
    font-size: 6.5rem;
  }
}
.p-result_content__inner {
  display: block;
  position: relative;
}
.p-result_content__list {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  position: relative;
  gap: 2rem 4rem;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .p-result_content__list {
    gap: 2rem 1.5rem;
  }
}
.p-result_content__list-item {
  width: calc(33.3333333333% - 2.6666666667rem);
  display: block;
  position: relative;
}
@media screen and (max-width: 960px) {
  .p-result_content__list-item {
    width: calc(50% - 0.75rem);
  }
}
.p-result_content__list-item.--data1 {
  width: 100%;
  margin-bottom: 8rem;
}
@media screen and (max-width: 960px) {
  .p-result_content__list-item.--data1 {
    margin-bottom: 2.2rem;
  }
}
.p-result_content__list-item.--data2, .p-result_content__list-item.--data3, .p-result_content__list-item.--data4, .p-result_content__list-item.--data5, .p-result_content__list-item.--data6, .p-result_content__list-item.--data7, .p-result_content__list-item.--data8, .p-result_content__list-item.--data9 {
  width: calc(50% - 2rem);
}
@media screen and (max-width: 960px) {
  .p-result_content__list-item.--data2, .p-result_content__list-item.--data3, .p-result_content__list-item.--data4, .p-result_content__list-item.--data5, .p-result_content__list-item.--data6, .p-result_content__list-item.--data7, .p-result_content__list-item.--data8, .p-result_content__list-item.--data9 {
    width: 100%;
  }
}
.p-result_content__list-item.--data10 {
  width: 100%;
  margin-bottom: 7rem;
}
@media screen and (max-width: 960px) {
  .p-result_content__list-item.--data10 {
    margin-bottom: 3rem;
  }
}

.p-result_data {
  display: block;
  position: relative;
}
@media screen and (min-width: 961px) {
  .--data10 .p-result_data {
    max-width: calc(50% - 2rem);
  }
}
.p-result_data__inner {
  width: 100%;
  max-width: 72rem;
  display: block;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .--data2 .p-result_data__inner, .--data3 .p-result_data__inner, .--data4 .p-result_data__inner, .--data5 .p-result_data__inner, .--data6 .p-result_data__inner, .--data7 .p-result_data__inner, .--data8 .p-result_data__inner, .--data9 .p-result_data__inner, .--data10 .p-result_data__inner {
    width: 87%;
  }
}
.p-result_data__cap {
  width: 100%;
  display: block;
  position: relative;
  margin: 0 auto 2.2rem;
}
@media screen and (max-width: 960px) {
  .p-result_data__cap {
    margin-bottom: 1.6rem;
  }
}
.p-result_data__cap-img {
  width: 17rem;
  display: block;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .p-result_data__cap-img {
    width: 11.8rem;
  }
  .--data1 .p-result_data__cap-img {
    width: 12.8rem;
  }
}
.p-result_data__cap-text {
  display: block;
  position: relative;
  font-size: 1.5rem;
  text-align: center;
  color: var(--color-blue);
  margin-bottom: -2rem;
}
@media screen and (max-width: 960px) {
  .p-result_data__cap-text {
    font-size: 1.3rem;
  }
}
.--data4 .p-result_data__cap-text, .--data5 .p-result_data__cap-text, .--data6 .p-result_data__cap-text, .--data7 .p-result_data__cap-text, .--data8 .p-result_data__cap-text, .--data9 .p-result_data__cap-text, .--data10 .p-result_data__cap-text {
  font-size: 2.2rem;
}
@media screen and (max-width: 960px) {
  .--data4 .p-result_data__cap-text, .--data5 .p-result_data__cap-text, .--data6 .p-result_data__cap-text, .--data7 .p-result_data__cap-text, .--data8 .p-result_data__cap-text, .--data9 .p-result_data__cap-text, .--data10 .p-result_data__cap-text {
    font-size: 1.4rem;
  }
}
.p-result_data__cap-text span {
  font-size: 4.2rem;
  margin: 0 0.5rem;
  font-family: "Instrument Serif", "Noto Serif JP", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", "Noto Serif JP", serif;
}
@media screen and (max-width: 960px) {
  .p-result_data__cap-text span {
    font-size: 2.6rem;
    margin: 0 0.2rem;
  }
}
.--data4 .p-result_data__cap-text span, .--data5 .p-result_data__cap-text span, .--data6 .p-result_data__cap-text span, .--data7 .p-result_data__cap-text span, .--data8 .p-result_data__cap-text span, .--data9 .p-result_data__cap-text span, .--data10 .p-result_data__cap-text span {
  font-size: 7.2rem;
}
@media screen and (max-width: 960px) {
  .--data4 .p-result_data__cap-text span, .--data5 .p-result_data__cap-text span, .--data6 .p-result_data__cap-text span, .--data7 .p-result_data__cap-text span, .--data8 .p-result_data__cap-text span, .--data9 .p-result_data__cap-text span, .--data10 .p-result_data__cap-text span {
    font-size: 4.8rem;
  }
}
.p-result_data__thumb {
  width: 100%;
  display: block;
  position: relative;
  margin: 0 auto 1.6rem;
  padding: 2.5%;
  box-shadow: 0 0.3rem 1rem 0 rgba(0, 0, 0, 0.05);
}
@media screen and (max-width: 960px) {
  .p-result_data__thumb {
    margin-bottom: 1.3rem;
  }
}
.p-result_data__thumb::after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/result/frame_white.png") no-repeat center/100% 100%;
}
.--data1 .p-result_data__thumb::after {
  background: url("../img/result/frame_1st.png") no-repeat center/100% 100%;
}
.--data2 .p-result_data__thumb::after {
  background: url("../img/result/frame_2nd.png") no-repeat center/100% 100%;
}
.--data3 .p-result_data__thumb::after {
  background: url("../img/result/frame_3rd.png") no-repeat center/100% 100%;
}
.p-result_data__thumb-img {
  width: 100%;
  display: block;
  position: relative;
  margin: 0 auto;
}
.p-result_data__total {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 9rem;
  display: block;
  position: relative;
  margin: 2rem auto 0;
  padding: 0.2rem 2rem;
  font-size: 1.5rem;
  text-align: center;
  color: var(--color-white);
  background: var(--color-blue);
  border-radius: 20rem;
}
@media screen and (max-width: 960px) {
  .p-result_data__total {
    min-width: 6rem;
    padding: 0.2rem 1.5rem;
    margin-top: 1rem;
    font-size: 1.1rem;
  }
}
.p-result_data__serif {
  display: block;
  position: relative;
  margin-top: 0.6rem;
  font-size: 1.5rem;
  letter-spacing: 0;
  line-height: 1.6;
  color: var(--color-blue);
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-result_data__serif {
    margin-top: 1rem;
    font-size: 1.2rem;
    line-height: 1.6;
    text-align: left;
  }
}
.--data1 .p-result_data__serif {
  font-size: 2.2rem;
}
@media screen and (max-width: 960px) {
  .--data1 .p-result_data__serif {
    font-size: 1.5rem;
    text-align: center;
  }
}
.--data4 .p-result_data__serif, .--data5 .p-result_data__serif, .--data6 .p-result_data__serif, .--data7 .p-result_data__serif, .--data8 .p-result_data__serif, .--data9 .p-result_data__serif, .--data10 .p-result_data__serif {
  font-size: 1.8rem;
}
@media screen and (max-width: 960px) {
  .--data4 .p-result_data__serif, .--data5 .p-result_data__serif, .--data6 .p-result_data__serif, .--data7 .p-result_data__serif, .--data8 .p-result_data__serif, .--data9 .p-result_data__serif, .--data10 .p-result_data__serif {
    font-size: 1.4rem;
    text-align: center;
  }
}
.p-result_data__footer {
  display: block;
  position: relative;
  margin-top: 3.2rem;
}
@media screen and (max-width: 960px) {
  .p-result_data__footer {
    margin-top: 2rem;
  }
}

.p-result_data_comment {
  display: block;
  position: relative;
  padding: 3.4rem 3.5rem 4rem;
}
@media screen and (max-width: 960px) {
  .p-result_data_comment {
    padding: 2.2rem 2rem 2rem;
  }
}
.p-result_data_comment::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 78, 162, 0.2);
}
.p-result_data_comment__header {
  display: block;
  position: relative;
  margin-bottom: 2rem;
}
@media screen and (max-width: 960px) {
  .p-result_data_comment__header {
    margin-bottom: 1.8rem;
  }
}
.p-result_data_comment__title {
  display: block;
  position: relative;
  font-size: 1.8rem;
  letter-spacing: -0.05rem;
  text-align: center;
  color: var(--color-blue);
}
@media screen and (max-width: 960px) {
  .p-result_data_comment__title {
    font-size: 1.3rem;
  }
}
.p-result_data_comment__inner {
  display: block;
  position: relative;
}
.p-result_data_comment__list {
  display: block;
  position: relative;
}
.p-result_data_comment__list-item {
  display: block;
  position: relative;
}
.p-result_data_comment__list-item + .p-result_data_comment__list-item {
  margin-top: 1.6rem;
}
@media screen and (max-width: 960px) {
  .p-result_data_comment__list-item + .p-result_data_comment__list-item {
    margin-top: 1rem;
  }
}
.p-result_data_comment__text {
  display: block;
  position: relative;
  padding-left: 3.5rem;
  font-size: 1.5rem;
  line-height: 1.5;
}
@media screen and (max-width: 960px) {
  .p-result_data_comment__text {
    padding-left: 2.5rem;
    font-size: 1.15rem;
  }
}
.p-result_data_comment__text::before {
  content: "";
  width: 3rem;
  height: 1.8rem;
  display: block;
  position: absolute;
  top: 0.4rem;
  left: 0;
  background: url("../img/result/icon_comment.png") no-repeat center/contain;
}
@media screen and (max-width: 960px) {
  .p-result_data_comment__text::before {
    width: 1.6rem;
    height: 1.5rem;
  }
}